test
Closed, WontfixPublic

edgerus created this task.Mar 26 2016, 5:43 PM
edgerus closed this task as Wontfix.
edgerus reopened this task as Open.
cook879 closed this task as Wontfix.Apr 25 2016, 6:45 PM
cook879 claimed this task.
cook879 added a subscriber: cook879.

Test task

lewiscawte changed the visibility from "All Users" to "Public (No Login Required)".May 10 2016, 2:51 PM